/* Ilch CMS Einstellungen  mar_HardNess */

table {
max-width:100%;
background-color:transparent;
border-collapse:collapse;
border-spacing:0
}

.border {
margin-bottom:20px;
border:1px solid #262626;
border-collapse:separate;
*border-collapse:collapse;
border-left:0;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px
}

.border th,.border td {
padding:8px;
line-height:18px;
text-align:left;
vertical-align:center;
border-top:1px solid #262626;
border-left:1px solid #262626
}

.border th {
font-weight:700
}

.table thead th {
vertical-align:bottom
}

.a {
color:#C4C4C4
}

.title {
font-size:15px;
font-family:Verdana,Arial,sans-serif;
font-weight:700;
color:#B2B7A1
}

.bcontent {
margin-left:10px
}

td {
font-family:Verdana,Arial,sans-serif;
font-size:12px;
color:#c4c4c4
}

a {
color:#C4C4C4;
font-family:Verdana,Arial,sans-serif;
font-size:12px;
text-decoration:none;
-o-transition:color .2s ease-out;
-ms-transition:color .2s ease-out;
-moz-transition:color .2s ease-out;
-webkit-transition:color .2s ease-out
}

a:hover {
color:#34AD00;
text-decoration:none
}

a.box {
color:#C4C4C4;
font-family:Verdana,Arial;
font-size:12px;
text-decoration:none;
-o-transition:color .2s ease-out;
-ms-transition:color .2s ease-out;
-moz-transition:color .2s ease-out;
-webkit-transition:color .2s ease-out
}

a.box:hover {
color:#34AD00;
text-decoration:none;
font-weight:none
}

.Chead {
color:#BCBCBC;
font-family:baumans,sans-serif;
font-size:13px;
text-shadow:-.1em -.1em .05em #000;
background-image:-ms-linear-gradient(top,#141414 0%,#000 100%);
background-image:-moz-linear-gradient(top,#141414 0%,#000 100%);
background-image:-o-linear-gradient(top,#141414 0%,#000 100%);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#141414),color-stop(1,#000));
background-image:-webkit-linear-gradient(top,#141414 0%,#000 100%);
background-image:linear-gradient(to bottom,#141414 0%,#000 100%)
}

.Chead a,.Chead a:hover {
color:#BCBCBC;
font-family:baumans,sans-serif;
font-size:13px;
text-shadow:-.1em -.1em .05em #000
}

.Chead td,.Chead td strong,.Chead h4,.Chead td b {
color:#E5E5E5
}

.Cnorm {
background-color:#0c0c0c;
color:#c4c4c4;
-webkit-transition:background .4s ease-in-out,margin .4s ease-in-out;
-moz-transition:background .4s ease-in-out,margin .4s ease-in-out;
-o-transition:background .4s ease-in-out,margin .4s ease-in-out;
-ms-transition:background .4s ease-in-out,margin .4s ease-in-out;
transition:background .4s ease-in-out,margin .4s ease-in-out
}

.Cnorm:hover {
background-color:#111
}

.Cmite {
background-color:#0c0c0c;
color:#c4c4c4;
-webkit-transition:background .4s ease-in-out,margin .4s ease-in-out;
-moz-transition:background .4s ease-in-out,margin .4s ease-in-out;
-o-transition:background .4s ease-in-out,margin .4s ease-in-out;
-ms-transition:background .4s ease-in-out,margin .4s ease-in-out;
transition:background .4s ease-in-out,margin .4s ease-in-out
}

.Cmite:hover {
background-color:#111
}

.mite {
background-color:#E5E5E5;
color:#2f2f2f
}

.Cdark {
color:#E5E5E5;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
background-image:-ms-linear-gradient(top,#282828 0%,#000 100%);
background-image:-moz-linear-gradient(top,#282828 0%,#000 100%);
background-image:-o-linear-gradient(top,#282828 0%,#000 100%);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#282828),color-stop(1,#000));
background-image:-webkit-linear-gradient(top,#282828 0%,#000 100%);
background-image:linear-gradient(to bottom,#282828 0%,#000 100%)
}

.Cdark a {
text-decoration:none;
color:#C1C1C1;
font-family:baumans,sans-serif;
font-size:13px;
transition:text-shadow .5s;
-webkit-transition:text-shadow .5s;
-moz-transition:text-shadow .5s;
-o-transition:text-shadow .5s;
-webkit-transition:all .3s linear;
-moz-transition:all .3s linear;
-o-transition:all .3s linear;
transition:all .3s linear
}

.Cdark a:hover {
color:#fff;
text-shadow:0 0 5px #fff
}

.smalfont {
color:#34AD00;
font-size:11px;
font-family:baumans,sans-serif;
text-decoration:none
}

.smalfont_copyright {
color:#34AD00;
font-size:11px;
font-family:baumans,sans-serif;
text-decoration:none
}

.dltext {
color:#34AD00;
font-size:11px;
font-family:baumans,sans-serif;
text-decoration:none
}

.downloads {
background-color:#2f2f2f;
color:#ccc;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px
}

.rand {
border:1px solid #333
}

hr {
border:solid #262626 1px
}

select {
color:#2f2f2f;
background-color:#fff;
font:12px Verdana,Arial;
border-color:#262626;
border-width:1px;
border-style:solid;
font-weight:400;
text-decoration:none
}

#menu ul {
padding-left:10px;
margin-left:10px
}

#smallmenu li {
font-size:11px
}

#smallmenu a {
font-size:11px
}

legend {
font-size:12px;
font-weight:400;
color:#ccc;
font-family:andika,sans-serif,Arial;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px
}

fieldset {
overflow:auto;
border:1px solid #ccc;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px
}

input {
overflow:auto;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px
}

textarea {
overflow:auto;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px
}

#smallmenu a {
font-size:11px
}

input,input[type=submit],input[type=text],input[type=password],button[type=submit],textarea {
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-ms-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
outline:none;
padding:3px 0 3px 3px;
margin:5px 1px 3px 0;
border:1px solid #333
}

input:hover,input:focus,input[type=submit]:hover,input[type=submit]:focus,input[type=text]:focus,input[type=password]:focus,button[type=submit]:focus,textarea:focus,button[type=submit]:hover,input[type=password]:hover,input[type=text]:hover,textarea:hover {
box-shadow:0 0 5px rgba(71,224,0,1);
padding:3px 0 3px 3px;
margin:5px 1px 3px 0;
border:1px solid rgba(71,224,0,1)
}

.pwlostbut {
background:transparent!important;
color:#777;
border:solid #3D3D3D 1px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-ms-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
outline:none;
padding:3px 0 3px 3px;
margin:5px 1px 3px 0;
border:1px solid #333;
padding:6px
}

.pwlostbut:hover {
color:#777;
box-shadow:0 0 5px rgba(255,0,0,1);
padding:3px 0 3px 3px;
margin:5px 1px 3px 0;
border:1px solid rgba(255,0,0,1);
padding:6px
}

.obox {
	font-family: Arial, Helvetica, sans-serif;
	color: #cccccc;
	padding-top: 2px;
	text-decoration: none;
	font-size: 8px;
	line-height: 4px;
}

#smallmenu a {
font-size:11px
}